Page 8 of 9 FirstFirst ... 6789 LastLast
Results 71 to 80 of 87

Thread: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

  1. #71
    Join Date
    Jan 2006
    Location
    Denmark
    Beans
    530
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    Well, still waiting but I don't mind I think Gnome 3.8 is worth waiting for, as you can se in yet another nice review from Muktware.

    Gnome 3.8 review: it's almost there

    Still cant use it though due to my GDM bug 'GDM wont start on Ubuntu GNOME using Gnome3 ppa' bug #1162466' , but 'someone' is working on it
    Please add yourself if you are trying Gnome 3.8 from Gnome3 ppa, and you are affected too.
    I can see that three more are affected here, here and here so there may be more.
    Last edited by Stinger; April 2nd, 2013 at 10:16 AM.

  2. #72
    dino99's Avatar
    dino99 is offline Ubuntu addict and loving it
    Join Date
    Jun 2006
    Location
    Nux Jam
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    you should use Apport to get more complete info; and add the required tags to populate the bug's queues

  3. #73
    Join Date
    Jan 2006
    Location
    Denmark
    Beans
    530
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    Quote Originally Posted by dino99 View Post
    you should use Apport to get more complete info; and add the required tags to populate the bug's queues
    I would have done if I could login, can't even get a terminal working, sorry.
    Will of course provide Jeremy or others with all the info they find necessary.

  4. #74
    Join Date
    Oct 2010
    Beans
    140

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    If you're using Gnome 3.8 for just classic please just use XFCE, personally XFCE is an awesome project that's active and already does everything Gnome2 did and is going further so eventually either by XFCE5 we should see what gnome should have been but gnome 3.8 is a solid release.

    I never found gnome-classic in any settings... is it a session only? I had gnome-shell-extensions installed oh well.

    I would personally give the classic mode a few more releases, until I can customize it like xfce or the original gnome 2 I'll stick to xfce but will keep it around mainly as GTK3 has awesome shell themes.

  5. #75
    Join Date
    Jan 2006
    Location
    Denmark
    Beans
    530
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    Quote Originally Posted by Stinger View Post
    Well, still waiting but I don't mind I think Gnome 3.8 is worth waiting for, as you can se in yet another nice review from Muktware.

    Gnome 3.8 review: it's almost there

    Still cant use it though due to my GDM bug 'GDM wont start on Ubuntu GNOME using Gnome3 ppa' bug #1162466' , but 'someone' is working on it
    Please add yourself if you are trying Gnome 3.8 from Gnome3 ppa, and you are affected too.
    I can see that three more are affected here, here and here so there may be more.
    Bug solved.
    When adding the Gnome3 ppa, you need to sudo
    Code:
    apt-get dist-upgrade
    to resolve the dependency problems.

  6. #76
    dino99's Avatar
    dino99 is offline Ubuntu addict and loving it
    Join Date
    Jun 2006
    Location
    Nux Jam
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    Quote Originally Posted by Stinger View Post
    Bug solved.
    When adding the Gnome3 ppa, you need to sudo
    Code:
    apt-get dist-upgrade
    to resolve the dependency problems.
    That is not true: the problem was due to the so many packages not installed on your system, meaning that some normal missed dependencies have pushed out that trouble; so finally a dis-upgrade was required to get a stable installation.

  7. #77
    Join Date
    Jan 2006
    Location
    Denmark
    Beans
    530
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    @ dino99
    I downloaded the Ubuntu-GNOME daily live CD and and installed it.
    I would expect the Ubuntu-GNOME daily live to be updated and containing all the packages needed to install Ubuntu-GNOME, right ?

    Can you please explain to me how the problem can be "so many packages not installed on your system" ?

    Furthermore, when I add the Gnome3 ppa I would expect to do 'apt-get-update' and 'apt-get upgrade'
    No where on the Gnome3 ppa page it says any different.

  8. #78
    Join Date
    Aug 2009
    Beans
    982
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    Quote Originally Posted by Stinger View Post
    @ dino99
    Furthermore, when I add the Gnome3 ppa I would expect to do 'apt-get-update' and 'apt-get upgrade'
    No where on the Gnome3 ppa page it says any different.
    I've added that information now to the PPA page. This will also be added to the Beta 2 Release Notes.

    Part of the problem is that this is the first time since Natty that the GNOME3 PPA has shipped a completely different version of GNOME than is shipped in the corresponding Ubuntu release.

  9. #79
    Join Date
    Apr 2007
    Location
    NH USA
    Beans
    1,435
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    Quote Originally Posted by jbicha View Post
    I've added that information now to the PPA page. This will also be added to the Beta 2 Release Notes.

    Part of the problem is that this is the first time since Natty that the GNOME3 PPA has shipped a completely different version of GNOME than is shipped in the corresponding Ubuntu release.
    I did a regular apt-get upgrade, and all seems to be working fine. Should I issue an apt-get dist-upgrade command?

  10. #80
    Join Date
    Jan 2006
    Location
    Denmark
    Beans
    530
    Distro
    Ubuntu Development Release

    Re: Should Ubuntu use Gnome 3.6 or 3.8 for Raring 13.04 ?

    @ jbicha
    Thanks again much appreciated

    @ sgage
    What does
    Code:
    gnome-shell --version
    give you ? it should say
    Code:
    GNOME Shell 3.8.0.1
    If it says GNOME Shell 3.6.3.1 , you should do 'sudo apt-get dist-upgrade' to avoid conflicting packages.
    Last edited by Stinger; April 4th, 2013 at 06:07 PM.

Page 8 of 9 FirstFirst ... 6789 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •